ul.banner {
    list-style: none;
    width: 100% !IMPORTANT;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    z-index: 1;
}

    ul.banner li {
        margin: 0px;
        padding: 0px;
        list-style: none;
        width: 100% !IMPORTANT;
        height: 100% !IMPORTANT;
    }

.imagens_banner {
    height: 100%;
}

ul.banner li .img {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 1;
}

ul.banner {
    list-style: none;
    width: 100% !IMPORTANT;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    z-index: 1;
}

ul.news_destaque, ul.l_testemunhos {
    list-style: none;
    height: 100%;
    padding: 0;
    margin: 0;
    overflow: hidden;
    z-index: 1;
}

ul.banner li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100% !IMPORTANT;
    height: 100% !IMPORTANT;
}

ul.news_destaque li, ul.l_testemunhos li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding: 20px 30px;
}

ul.l_testemunhos li {
    background: #FFFFFF;
    padding: 60px;
    -moz-box-shadow: inset 0 0 100px #E1E1E1;
    -webkit-box-shadow: inset 0 0 100px #E1E1E1;
    box-shadow: inset 0 0 100px #E1E1E1;
}

ul.banner li .img {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 1;
}

.banner_shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    z-index: 2;
    background: rgba(0,0,0,0.2);
}

.banner_descricao {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    display: table;
    top: 0;
    color: #FFFFFF;
    z-index: 3;
}

.banner_cell {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    display: table-cell;
}

.banner_content {
    position: relative;
    width: 96%;
    max-width: 1110px;
    margin: auto;
    padding: 0;
}

.banner_content_middle {
    vertical-align: middle;
}

.banner_content_top {
    vertical-align: top;
}

.banner_content_bottom {
    vertical-align: bottom;
}

.banner_text {
    display: inline-block;
    /*padding: 20px 40px;
    background: rgba(129,196,7, 0.5);
    text-shadow: 1px 1px 0 #000000;*/
	font-family: 'Quentin', sans-serif;
	color: #ba2026;
	width: 100%;
	padding-bottom: 5%;
}

.banner_video {
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 2;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    object-fit: cover;
}

.next-step {
    position: absolute;
    width: auto;
    margin: 0 0 0 -15px;
    padding: 0;
    bottom: 80px;
    left: 50%;
    z-index: 90;
    text-align: center;
    cursor: pointer;
}

    .next-step > span {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        transition: opacity 1s ease;
        -o-transition: opacity 1s ease;
        -ms-transition: opacity 1s ease;
        -moz-transition: opacity 1s ease;
        -webkit-transition: opacity 1s ease;
    }

        .next-step > span:hover {
            opacity: 0.75;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
            filter: alpha(opacity=75);
        }

    .next-step > span {
        padding-top: 60px;
    }

    .next-step span span {
        position: absolute;
        top: 0;
        left: 50%;
        width: 30px;
        height: 50px;
        margin-left: -15px;
        border: 2px solid #fff;
        border-radius: 50px;
        box-sizing: border-box;
    }

        .next-step span span::before {
            position: absolute;
            top: 10px;
            left: 50%;
            content: '';
            width: 6px;
            height: 6px;
            margin-left: -3px;
            background-color: #fff;
            border-radius: 100%;
            -webkit-animation: sdb10 2s infinite;
            animation: sdb10 2s infinite;
            box-sizing: border-box;
        }

@-webkit-keyframes sdb10 {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes sdb10 {
    0% {
        transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

ul.news_destaque li .img {
    position: absolute;
    width: 70%;
    height: 100%;
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
}
/*ul.news_destaque li:nth-child(even) .img { left: auto; right: 0; }*/
ul.news_destaque li .d_detail {
    position: relative;
    width: 28%;
    min-height: 360px;
    margin: 1% 0 0;
    padding: 0;
    float: right;
    text-align: right;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 1.25px;
    color: #909090;
}
    /*ul.news_destaque li:nth-child(even) .d_detail { float: left; }*/
    ul.news_destaque li .d_detail h2 {
        width: 120%;
        margin: 5% 0 8% -20%;
        padding: 0;
        font-size: 50px;
        line-height: 0.90;
        letter-spacing: -1px;
        text-transform: uppercase;
        color: #005059;
        text-shadow: 1px 1px 0px rgba(255,255,255,1);
    }
/*ul.news_destaque li:nth-child(even) .d_detail h2 { float: left; margin: 5% 0 8%; }*/
ul.news_destaque li a.info {
    margin: 4% 0 0;
    width: auto;
    text-align: left;
    padding: 10px 20px;
    font-size: 16px;
    background: #79AD37;
    color: #F1F1F1;
    display: inline-block;
}

    ul.news_destaque li a.info:hover {
        background: #4D6D23;
        color: #FFFFFF;
    }

/** THEME
===================================*/
.imagens_banner .bx-wrapper .bx-viewport, .imagens_banner_in .bx-wrapper .bx-viewport {
    height: 100% !IMPORTANT;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    width: 100%;
}

.banner_in .bx-controls {
    display: none;
}

/* LOADER */
.bx-wrapper .bx-loading {
    min-height: 50px;
    /*background: url(/css/site/img/progress.gif) center center no-repeat #fff;*/
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/** THEME
===================================*/
/* LOADER */
.bx-wrapper .bx-loading {
    min-height: 50px;
    /*background: url(/css/site/img/progress.gif) center center no-repeat #fff;*/
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}
/* PAGER */
.bx-controls.bx-has-pager {
}

.bx-wrapper .bx-pager {
    position: absolute;
    width: 100%;
    margin: -44px 0 0;
    padding: 0;
    text-align: center;
    z-index: 99;
    left: 0;
    right: 0;
}

.bx-wrapper .bx-pager {
    position: absolute;
    text-align: center;
    color: #FFFFFF;
    padding-top: 20px;
    bottom: 20px;
    margin: -20px 0 0;
    width: 100%;
    z-index: 80;
}

    .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
        display: inline-block;
        *zoom: 1;
        *display: inline;
    }

    .bx-wrapper .bx-pager.bx-default-pager a {
        color: #333333;
        background: #145975;
        text-indent: -9999px;
        display: block;
        width: 16px;
        height: 16px;
        margin: 0 5px;
        outline: 0;
    }

        .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
            background: #145975;
        }

.bx-controls-direction { /*position: absolute; width: 100%; height: 0; margin: 0; padding: 0; top: 0; */
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    left: 3%;
    margin-top: -25px;
    outline: 0;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    z-index: 9999;
    background: url(/css/site/img/arrow-slide.png) no-repeat left top;
    overflow: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    opacity: 0.2;
    z-index: 9;
}

.conteudo_news_destaque .bx-wrapper .bx-controls-direction a, .content_items_testemunhos .bx-wrapper .bx-controls-direction a {
    left: -4%;
    background: url(/css/site/img/arrow-slide_black.png) no-repeat left top;
}

.bx-wrapper .bx-controls-direction a + a {
    left: auto;
    right: 3%;
    background: url(/css/site/img/arrow-slide.png) no-repeat right top;
}

.bx-wrapper .bx-controls-direction a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 9;
}

.conteudo_news_destaque .bx-wrapper .bx-controls-direction a + a, .content_items_testemunhos .bx-wrapper .bx-controls-direction a + a {
    left: auto;
    right: -4%;
    background: url(/css/site/img/arrow-slide_black.png) no-repeat right center;
}

#section-banner-in .bx-controls.bx-has-pager, .bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

.bx-wrapper .bx-controls-direction a, .bx-wrapper .bx-pager.bx-default-pager a {
    transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
}

    .bx-wrapper .bx-controls-direction a:hover {
        transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1); /* IE 9 */
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand')"; /* IE8 */
        filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand');
    }

/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
    position: relative;
    margin: 0;
    padding: 0;
    *zoom: 1;
    height: 100%;
}

    .bx-wrapper img {
        max-width: 100%;
        display: block;
    }

    .bx-wrapper .more img {
        display: inline-block;
    }

.outros_destaques .bx-wrapper .bx-pager {
    position: relative;
    margin: 20px auto 0;
}

.outros_destaques .bx-controls.bx-has-pager {
    float: left;
    width: 100%;
    padding: 0;
    position: relative;
}

/********************************************************************************************************************************************************/
/*OWL Slider*/
/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
.owl-carousel, .owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

    .owl-carousel .owl-stage {
        position: relative;
        -ms-touch-action: pan-Y;
        -moz-backface-visibility: hidden
    }

        .owl-carousel .owl-stage:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0
        }

    .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        -webkit-transform: translate3d(0,0,0)
    }

    .owl-carousel .owl-item, .owl-carousel .owl-wrapper {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0)
    }

    .owl-carousel .owl-item {
        min-height: 1px;
        float: left;
        -webkit-backface-visibility: hidden;
        -webkit-touch-callout: none
    }

        .owl-carousel .owl-item img {
            display: block;
            width: 100%
        }

    .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
        display: none
    }

    .no-js .owl-carousel, .owl-carousel.owl-loaded {
        display: block
    }

    .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
        cursor: pointer;
        cursor: hand;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .owl-carousel.owl-loading {
        opacity: 0;
        display: block
    }

    .owl-carousel.owl-hidden {
        opacity: 0
    }

    .owl-carousel.owl-refresh .owl-item {
        visibility: hidden
    }

    .owl-carousel.owl-drag .owl-item {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .owl-carousel.owl-grab {
        cursor: move;
        cursor: grab
    }

    .owl-carousel.owl-rtl {
        direction: rtl
    }

        .owl-carousel.owl-rtl .owl-item {
            float: right
        }

    .owl-carousel .animated {
        animation-duration: 1s;
        animation-fill-mode: both
    }

    .owl-carousel .owl-animated-in {
        z-index: 0
    }

    .owl-carousel .owl-animated-out {
        z-index: 1
    }

    .owl-carousel .fadeOut {
        animation-name: fadeOut
    }

@keyframes fadeOut {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform .1s ease
}

    .owl-carousel .owl-video-play-icon:hover {
        -ms-transform: scale(1.3,1.3);
        transform: scale(1.3,1.3)
    }

.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%
}

/**/
.owl-item {
    float: left;
}

.owl-stage-outer {
    overflow: hidden;
}

.noticias_destaque .owl-nav {
    display: none;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 50%;
    left: -5%;
    margin-top: -25px;
    outline: 0;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    z-index: 9999;
    background: url(/css/site/img/arrow-slide.png) no-repeat left bottom;
    overflow: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    cursor: pointer;
    z-index: 9;
}

.owl-next {
    left: auto;
    right: -5%;
    background: url(/css/site/img/arrow-slide.png) no-repeat right bottom;
}

.owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent
}

    .owl-dots .owl-dot {
        display: inline-block;
        zoom: 1
    }

        .owl-dots .owl-dot span, .bx-wrapper .bx-pager.bx-default-pager a {
            width: 20px;
            height: 20px;
            margin: 5px 7px;
            display: block;
            -webkit-backface-visibility: visible;
            transition: opacity .2s ease;
            border-radius: 30px;
            border: 2px solid #145975;
            cursor: pointer;
            background: none;
        }

            .owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span, .bx-wrapper .bx-pager.bx-default-pager a.active {
                background: #145975;
            }
